Open Bug 1744217 (css-contain-2) Opened 2 years ago Updated 1 year ago

[META] Implement CSS Containment Level 2

Categories

(Core :: CSS Parsing and Computation, enhancement)

enhancement

Tracking

()

People

(Reporter: sebo, Unassigned)

References

(Depends on 1 open bug, Blocks 2 open bugs, )

Details

(Keywords: meta)

This is a meta-bug to track the support for the CSS Containment Module Level 2:

This bug will be marked as "Depends on" bugs that are needed to complete implementation of css-contain-2. The dependency tree can be used to view a list of these dependencies.

Please do not add comments about specific issues to this bug; they belong in their own bugs.

Sebastian

Alias: css-contain-2
Severity: normal → S3

Here's a link to the tests that also include interop-2022-contain (which also impact the score of the interop 2023 focus area, once the dashboard is fixed).
https://wpt.fyi/results/css?label=master&label=experimental&product=chrome&product=firefox&product=safari&aligned&view=interop&q=label%3Ainterop-2023-contain%20or%20label%3Ainterop-2022-contain

No longer blocks: interop-2023
You need to log in before you can comment on or make changes to this bug.